---
- name: Conf Jitsi - UI en fr
  lineinfile:
    path: /usr/share/jitsi-meet/interface_config.js
    regexp: "DEFAULT_LOCAL_DISPLAY_NAME: "
    line: "DEFAULT_LOCAL_DISPLAY_NAME: 'moi',"

- name: Conf Jitsi - UI en fr
  lineinfile:
    path: /usr/share/jitsi-meet/interface_config.js
    regexp: "DEFAULT_REMOTE_DISPLAY_NAME: "
    line: "DEFAULT_REMOTE_DISPLAY_NAME: 'Autre participant·e',"
